{
  "menu_data_pendidikan": {
    "title": "Data Pendidikan",
    "edit_title": "Edit Data Pendidikan",
    "add_title": "Tambah Data Pendidikan",
    "terverifikasi": "Terverifikasi",
    "pengajuan": "Pengajuan",
    "data_pendidikan": {
      "jenjang_pendidikan": "Jenjang Pendidikan",
      "jurusan": "Jurusan",
      "nama_sekolah": "Nama Sekolah",
      "tahun_masuk": "Tahun Masuk",
      "tahun_lulus": "Tahun Lulus",
      "lulusan_asal": "Lulusan Asal",
      "gelar": "Gelar",
      "lampiran_ijasah": "Pendidikan Terakhir",
      "lampiran_transkrip": "Lampiran Transkrip"
    },
    "button": {
      "ubah_data": "Ubah Data",
      "hapus_data": "Hapus Data",
      "ajukan_perubahan_data": "AJUKAN  PERUBAHAN  DATA",
      "ajukan_data": "AJUKAN DATA",
      "catatan_revisi": "Catatan Revisi",
      "btn_tutup": "Tutup",
      "btn_batal": "Batal",
      "btn_ya": "Ya",
      "btn_send": "KIRIM"
    },
    "message": {
      "hapus_data": "Apakah anda yakin menghapus data ini?",
      "pengajuan_hapus": "Apakah anda yakin mengajukan penghapusan data ini?",
      "jenjang_pendidikan_empty": "Jenjang pendidikan wajib diisi",
      "nama_sekolah_empty": "Nama sekolah wajib diisi",
      "tahun_masuk": "Tahun masuk wajib diisi",
      "tahun_lulus": "Tahun lulus wajib diisi",
      "lulusan_asal": "Lulusan asal wajib diisi"
    }
  }
}